{% extends "base.html" %}
{% load static %}

{% block content %}
{% include 'base_b.html' %}
<h1>swjd</h1>
<div class="container-fluid color">
    <h2 class="pagetitle" style="margin-top: 50px; margin-bottom: 50px">Schedule Page</h2>
      <div class="container">
          <table class="table table-bordered">
              <thead>
                <tr>
                    <th>Kategori</th>
                    <th>Nama</th>
                    <th>Tempat</th>
                    <th>Tanggal</th>
                    <th>Jam</th>
                </tr>
              </thead>
              <tbody>
                  {% for i in sched %}
                <tr>
                  <td>{{i.kategori}}</td>
                  <td>{{i.nama}}</td>
                  <td>{{i.tempat}}</td>
                  <td>{{i.tanggal}}</td>
                  <td>{{i.jam}}</td>
                  <td> <a href ="{% url 'schedule_page:delete' id=i.id %}"><button class="btn btn-danger" type="submit">Delete</button></a></td>
                </tr>
  
                {% endfor %}    
              </tbody>
            </table>
      </div>
  </div>

{% endblock %}
